body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0; color:#000;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
td {vertical-align:top;}

* {box-sizing:border-box; word-wrap:break-word; /*word-break:break-all;*/}
img {max-width: 100%; height: auto;}

#mobile-menu-icon {display:none;}

body {font:15px 'Open Sans', sans-serif;}
td {font:15px 'Open Sans', sans-serif; vertical-align:top;}
a {text-decoration:none; color:#000;}
a:hover {text-decoration:underline;}
td a:visited, a:visited {font:15px 'Open Sans', sans-serif;}

.clear {clear:both;}
.wrapper {width:1400px; margin:0 auto; text-align:left;}

.store-topbar {background:url(/lib/yhst-36451256984760/bg-topbar.jpg) repeat-x left top; padding:10px; text-align:center; font-size:16px; font-weight:bold; color:#fff; margin-bottom:1px; background-size:100% 100%;}
.store-topbar * {vertical-align:middle; color:#fff; font-size:20px;}
.store-topbar a * {vertical-align:baseline;}
.store-topbar a:hover {text-decoration:none;}
.store-topbar img {margin:0px 20px;}
.store-topbar span {font-size:30px;}

.header {background:url(/lib/yhst-36451256984760/bg-header.jpg) repeat-x left top; height:190px; position:relative; text-align:center;}
.header .logo {position:absolute; left:0px; top:35px;}
.header .shipinfo {text-align:center; color:#fff; line-height:35px; font-size:16px; font-weight:bold; position:relative;}
.header .shipinfo .links {position:absolute; right:10px; top:1px;}
.header .shipinfo .links a {color:#fff; font-weight:normal;}
.header .search {background:url(/lib/yhst-36451256984760/bg-search.jpg) no-repeat right top; width:570px; height:46px; display:inline-block; margin-top:35px; text-align:right;}
.header .search * {vertical-align:top;}
.header .search .searchtitle {line-height:46px; font-size:20px; font-weight:bold; margin-right:30px;}
.header .search .query {border:0px; height:46px; background:none; width:370px; outline:0px; margin-right:40px;}
.header .adidas {position:absolute; right:440px; top:65px;}
.header .links2 {position:absolute; right:10px; top:40px;}
.header .links2 a {font-size:15px; margin-left:20px; padding-bottom:3px;}
.header .links2 a.chat {background:url(/lib/yhst-36451256984760/icon-chat.jpg) no-repeat left 1px; padding-left:27px;}
.header .links2 a.email {background:url(/lib/yhst-36451256984760/icon-email.jpg) no-repeat left 1px; padding-left:27px;}
.header .links2 a.ph {background:url(/lib/yhst-36451256984760/icon-ph.jpg) no-repeat left 1px; padding-left:25px;}
.header .menu {position:absolute; left:10px; top:155px; text-align:left;}
.header .menu a {color:#fff; margin-right:20px; font-size:15px;}
.header #ys_superbar {height:auto;}
.header #ys_superbar #ys_cpers {position:absolute; right:152px; top:8px; z-index:1;}
.header #ys_superbar #ys_cpers * {color:#fff; font-size:15px;}
.header #ys_superbar #yfc_mini {position:absolute; right:10px; top:100px;}
.header #ys_superbar #yfc_mini * {font-family:'Open Sans', sans-serif;}

.middle .trustbox, .footer .trustbox {text-align:center; padding:5px 0px;}
.middle .home-small-banners {display:inline-block;}
.middle .home-small-banners a {display:block; float:left; width:25%; border-right:1px solid #fff;}
.middle .home-small-banners a:last-child {border:0px;}
.middle .newprods .slide {text-align:center; border:1px solid #ccc; margin:0px 10px; box-sizing:initial; padding:20px 0px; height:370px;}
.middle .newprods .slide a {display:block; font-size:16px; margin-bottom:10px;}
.middle .newprods .slide .spr {color:#c00; font-weight:bold;}
.middle .specials .slide {text-align:center; border:1px solid #ccc; margin:0px 10px; box-sizing:initial; padding:20px 0px; height:370px;}
.middle .specials .slide a {display:block; font-size:16px; margin-bottom:10px;}
.middle .specials .slide .spr {color:#c00; font-weight:bold;}
.middle .breadcrumbs {padding:10px 0px;}
.middle .breadcrumbs a {color:#dc1115;}
.middle .right-column .breadcrumbs {padding-top:0px;}
.middle .right-column h1 {margin:0px 0px 10px 0px;}

.middle .popbrands {text-align:center;}
.middle .popbrands a {width:8%; display:inline-block; vertical-align:middle;}

.middle .item-data {float:left; width:100%;}
.middle .item-data .item-cell1 {text-align:center; float:left; width:50%;}
.middle .item-data .item-cell2 {float:left; width:50%;}
.middle .item-data .item-cell2 h1 {margin-bottom:5px;}
.middle .item-data .item-cell2 .code {margin-bottom:10px;}
.middle .item-data .item-cell2 .review-rating {margin-bottom:15px;}
.middle .item-data .item-cell2 .review-rating a {text-decoration:underline; margin-left:10px;}
.middle .item-data .item-cell2 .addtocart-table {width:100%;}
.middle .item-data .item-cell2 .addtocart-table .quantity-input {font-size:16px; text-align:center; height:56px; width:50px; margin-bottom:20px;}
.middle .item-data .item-cell2 .opts {margin-bottom:20px; font-weight:bold; text-transform:capitalize; font-size:16px;}
.middle .item-data .item-cell2 .opts select {height:45px; width:150px; padding:5px 5px 5px 15px; margin-left:15px; font-size:18px; border:0px; background:#f4f4f4;}
.middle .item-data .item-cell2 .opts .multiLineOption {display:block; margin-bottom:15px;}
.middle .item-data .item-cell2 .sale-price, .middle .item-data .item-cell2 .sale-price * {font-size:22px; font-weight:bold; color:#a4341a;}
.middle .item-data .item-cell2 .stock-icon {margin-bottom:15px;}
.middle .item-data .item-cell2 .itemavailable, .middle .item-data .item-cell2 .itemavailable * {font-weight:bold; color:#2567ba;}
.middle .item-data .quantity-cell {font-size:16px;}
.middle .size-chart-link {margin-left:15px; color:#2567ba; text-decoration:underline;}
.middle .item-data .prices {border-top:1px solid #d2d7db; border-bottom:1px solid #d2d7db; margin-bottom:20px; padding:20px 0px; max-width:480px;}
.middle .item-data .prices * {vertical-align:middle;}
.middle .item-data .prices .sale-price {display:inline-block;}
.middle .item-data .prices .sale-price em {font-size:32px; margin-right:50px;}
.middle .item-data .prices .price {text-decoration:line-through; color:#757575; font-size:17px; display:inline-block;}
.middle .item-data .prices .yousave {font-size:18px; display:inline-block; margin-left:15px; font-weight:bold; color:#00b67a;}

.middle #lkProductReviews {padding:10px; border:1px solid #ccc;}
.middle #lkProductReviews .lkReviewsTop {background:#ededed;}
.middle #lkProductReviews .lkReviews {display:inline-block;}

.middle .instock-avail {margin-top:20px; font-size:15px;}
.middle .instock-avail * {vertical-align:middle;}
.middle .instock-avail img {margin-right:15px;}

.middle .items {float:left; width:100%;}
.middle .items .item {float:left; width:20%; text-align:center; height:370px; margin-bottom:10px;}
.middle .items .item a {display:block;}
.middle .items .item a.name {background:#750510; color:#fff; padding:5px; margin:5px 20px; text-transform:uppercase;}
.middle .items .item a.img {position:relative; height:200px; margin-bottom:5px;}
.middle .items .item a.img img {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
.middle .items .item .pr {text-decoration:line-through;}
.middle .items .item .spr {color:#a4341a; margin-bottom:10px; font-weight:bold;}


.footer .inner {width:1400px; margin:0px auto;}
.footer .inner .msg {text-align:center; margin:15px 0px;}
.footer .inner .trustbox {margin-bottom:15px; padding:15px 0px 10px 0px; background:#ededed;}
.footer .inner .badges {float:left; width:100%; text-align:center;}
.footer .inner .badges span {text-align:center; vertical-align:middle; height:80px; display:inline-block; margin:0px 22px;}
.footer .line {border:2px solid #920307; margin:20px 0px;}
.footer .inner .col {float:left; width:20%;}
.footer .inner .col h3 {font-weight:bold; font-size:20px; margin-bottom:10px;}
.footer .inner .col a {display:block; margin-bottom:5px; font-size:15px;}
.footer .inner .slogan {margin-top:50px;}
.footer .inner .social {margin-top:50px; text-align:center;}
.footer .inner .social a {display:inline-block; margin:0px 5px;}
.footer .inner .copyright {clear:both; text-align:center; margin:15px 0px;}

h1 {margin:0px 0px 25px 0px; font-weight:bold; font-size:24px;}
h2, .ystore-cross-sell-title {background:#ededed; line-height:45px; font-weight:bold; font-size:24px; padding-left:20px; margin:10px 0px;}
h2 a {float:right; margin-right:10px; font-size:15px;}

#info-div .image-l {margin:0px 20px 15px 0px; float:left;}
.middle .caption-border {border:1px solid #ccc; background:#f7f7f7; padding:15px;}
.middle .footer-text {margin-top:20px;}
.middle .product-caption {margin:30px 0px;}

#lkWriteReviewWindow, #lkWriteReviewWindow * {box-sizing:initial;}
#lkProductReviews .lkWriteReview {display:none;}
.trustpilot-widget {margin-bottom:0px;}

/*Sign In / Register CSS*/
#yscp_welcome_msg { margin:0px 10px 0px 5px; display:none; line-height:20px; color:#000; }
#yscp_signin_link { display:none; line-height:20px; color:#fff; }
#yscp_signout_link { margin-left:10px; display:none; line-height:20px; }
#yscp_myaccount_link { display:none; line-height:20px; margin-right:10px; margin-left:10px; }
.yscp_bold { font-weight:bold; }
a.yscp_link {text-decoration:none; color:#000; line-height:20px; }
a.yscp_link:hover {color:#c07dcc; text-decoration:underline; line-height:20px; }
#custRegDiv a.container-close { top:5px; }
.yui-skin-sam .yui-panel .bd, .yui-skin-sam .yui-panel .ft { background-color:#fff; }
.yui-skin-sam .yui-panel .bd { padding:0px; }
#iframe_id { width:679px; border:1px solid #000; padding:0px; }
#custRegDiv_h.hd { display:none; }
#custRegDiv_mask.mask { background-color:#000000; opacity:0.5; filter:alpha(opacity=50);}
#loadingDiv {height:210px; width:679px; position:absolute; background:#ececec; text-align:center;}
img.loadingImg {margin-top:90px;}
#yfc_fc-panel * {box-sizing:initial;}

.jqueryslidemenu{position:absolute;left:0px;top:140px;width:100%;z-index:99}.jqueryslidemenu ul{text-align:left;margin:0;padding:0;list-style-type:none}.jqueryslidemenu ul li{position:relative;display:inline;float:left;z-index:1001}.jqueryslidemenu ul li a{border-left:1px solid #5e000b;display:block;padding:14px 10px;text-decoration:none;color:#fff;font-size:16px;font-family:'Open Sans', sans-serif}.jqueryslidemenu ul li ul li a{background:#fff;color:#c00000;border:none;font-size:16px}.jqueryslidemenu ul li ul li div a{color:#000}.jqueryslidemenu ul li a:hover{text-decoration:underline}.jqueryslidemenu ul li ul{position:absolute;left:0;display:block;visibility:hidden;z-index:1000;top:50px!important;border:1px solid #ccc;background:#fff}.jqueryslidemenu ul li ul li{display:list-item}.jqueryslidemenu ul li ul li ul{top:0}.jqueryslidemenu ul li ul li a{width:160px;padding:5px 10px;margin:0;border-top-width:0}.downarrowclass{position:absolute;top:12px;right:7px}.rightarrowclass{position:absolute;top:6px;right:5px}#myslidemenu li{margin-bottom:0!important;list-style-image:none!important}.jqueryslidemenu .categs{width:920px;background:#fff;border:1px solid #ccc;top:50px!important;padding:15px 20px 5px}.jqueryslidemenu .categs li a{font-weight:700}.jqueryslidemenu .categs li div a{font:normal 15px Arial;padding:5px 10px;color:#000}.jqueryslidemenu .categs .more{font-weight:700}.jqueryslidemenu .categs .categs-right{padding-top:7px}.jqueryslidemenu .categs .categs-right a{color:#c00000;font-weight:700;padding:2px;margin-bottom:17px;font-size:15px}.jqueryslidemenu .sale{background:#c00000;color:#fff!important;display:inline;font:bold 22px Arial!important;padding:4px 10px}.jqueryslidemenu ul li ul:not(.categs){width:230px!important;padding:15px 5px 15px 20px}.jqueryslidemenu ul li ul:not(.categs) li{width:100%;display:block}.jqueryslidemenu ul li ul:not(.categs) li a{background:url(https://sep.yimg.com/ty/cdn/yhst-36451256984760/menu-bullet.jpg) no-repeat left 15px;width:100%;display:block}.jqueryslidemenu > ul{display:inline-block;margin:0px auto}.jqueryslidemenu ul li:first-child a{border-left:none}

.fbwrap{width:601px;position:fixed;bottom:100px;left:-509px;float:left;z-index:900}.fbwrap img{border:none}.fblikecall,.fblink{float:left}.fblikecall{float:left;height:360px;width:501px;position:relative}.gmltheme1{background:url(//lib.store.yahoo.net/lib/yhst-36451256984760/actionbg1.png) no-repeat 0 0}.gmltheme2{background:url(//lib.store.yahoo.net/lib/yhst-36451256984760/actionbg2.png) no-repeat 0 0}.gmltheme3{background:url(//lib.store.yahoo.net/lib/yhst-36451256984760/actionbg3.png) no-repeat 0 0}.gmltheme0{background:url(//lib.store.yahoo.net/lib/yhst-36451256984760/actionbg0.png) no-repeat 0 0}.fb_edge_widget_with_comment span.fb_edge_comment_widget iframe.fb_ltr,iframe ._56zz _56z-,.fb-like.fb_edge_widget_with_comment.fb_iframe_widget iframe span{display:none!important}.fblink{width:90px;height:214px;float:left;margin-left:8px}.fblinkclose{position:absolute;right:-6px;top:-9px;border:none}.fblinkclose img{border:none}.fb-like{position:absolute!important;text-align:center;height:25px;overflow:hidden}.showcoup{text-align:center;font-size:11px;position:absolute;display:none}.fbtext{bottom:10px;color:#999;font-size:11px;left:0;padding:0 30px;position:absolute}.showcoup span{font-size:18px;font-weight:700}.gmltheme0 .dealtext{position:absolute;top:170px;text-align:center;padding-left:120px;font-size:16px;font-weight:700;padding-right:100px;color:#000;left:0}.gmltheme0 .showcoup{border:2px dashed #B7262D;border-radius:5px 5px 5px 5px;color:#000;display:none;font-size:11px;left:146px;padding:3px;position:absolute;text-align:center;top:215px;width:224px}.gmltheme0 .showcoup span{display:block;color:#700000}.gmltheme0 .fb-like{top:232px;left:218px}.gmltheme1 .dealtext{color:#3D6392;font-size:21px;font-weight:700;position:absolute;right:14px;top:125px}.gmltheme1 .showcoup{border:dashed 2px #B7262D;color:#000;right:10px;top:195px;width:224px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px}.gmltheme1 .fbtext{padding:6px 10px;color:#fff}.gmltheme1 .showcoup span{display:block;color:#B7262D}.gmltheme1 .fb-like{top:204px;right:140px}.gmltheme2 .dealtext{text-align:center;color:#FFF;font-size:23px;font-weight:700;position:absolute;right:97px;text-transform:uppercase;top:184px;width:313px}.gmltheme2 .showcoup{border:2px dashed #B7262D;color:#000;margin:0 auto;padding:3px;right:74px;top:232px;width:352px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}.gmltheme2 .fbtext{padding:6px 10px;color:#fff}.gmltheme2 .showcoup span{display:block;color:#B7262D}.gmltheme2 .fb-like{right:265px;top:254px}.gmltheme3 .dealtext{color:#FFF;font-size:25px;font-weight:700;position:absolute;right:55px;top:112px}.gmltheme3 .showcoup{border:dashed 2px #B7262D;color:#000;right:35px;top:195px;width:224px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:3px}.gmltheme3 .fbtext{padding:6px 10px;color:#000}.gmltheme3 .showcoup span{display:block;color:#B7262D}.gmltheme3 .fb-like{top:204px;right:140px}

.lkRating{position:relative;width:80px;display:inline-block;height:16px;vertical-align:top;background-repeat:repeat-x;background-position:left top}.lkRating > span{position:absolute;top:0;left:0;height:100%;display:none;display:block;height:16px;background-position:left center;background-repeat:repeat-x}.lkRating.rate0 span{width:0}.lkRating.rate5 span{width:8px}.lkRating.rate10 span{width:16px}.lkRating.rate15 span{width:24px}.lkRating.rate20 span{width:32px}.lkRating.rate25 span{width:40px}.lkRating.rate30 span{width:48px}.lkRating.rate35 span{width:56px}.lkRating.rate40 span{width:64px}.lkRating.rate45 span{width:72px}.lkRating.rate50 span{width:80px}.lkRating.A{background-image:url(data:image/gif;base64,R0lGODlhEAAQAMQAAAAAAP///+fn59nZ2dbW1szMzMjIyMTExL29vbCwsK6urqqqqqSkpJ+fn52dnZiYmJOTk4+Pj4qKioaGhoCAgHp6enZ2dnR0dHJycm9vb2pqamFhYf///wAAAAAAAAAAACH5BAEAABwALAAAAAAQABAAAAVyICeOnDCQKPpEaUtE0dGi0fNM83hETSMtKULiIYk4IJIbJcKQHR+9BoRCmUCQE0qFc2VEJlltpRLRjmCN8PhS3pKS7cqFfUkhkmM52JFawChFWmApDxA2YDATFilWFBcMChgYFBopYwkkCBkbKQUzBiMhADs=)}.lkRating.A > span{background-image:url(data:image/gif;base64,R0lGODlhEAAQAOYAAAAAAP////LcV/XeXfbhYvTWQO/VTPLWVfTZWvv12PHNL/DLOfLQRerLRu3OSfLVWO3QWvHcf/frtffsvO/FKea/OenGQenHTPHOU+y8Iu3CMO7DQe/IT/HcmumzG+mzIOK2NOW2OOa9QuO4Q+7DS+S7SufCWuzPeeiwJeq1K92oKd+vMeu9ROy/SOnHbuvOh/fenPHbovLfsPv15uS9ZufEcurJgfz479mdJeWtON2qRdaZK+vNmdGLGdOPIsyADe3Sq////wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAAEEALAAAAAAQABAAAAeegEGCg0EJE4SIiBANiY0TDg4djYgNBwcVk4MwDggIFieJEhEQFpwMCxgVICUuMTMQBgIDswwUFBocJCwhKytBGAYEBQoKthkZHyw5KzeCFw4DxBTHHi05Ks2DIg+10x4eLCoziB0WD9MZHiEhNIknDQ0aGxspKCE6iSYcGBwiISy7diQawSGEiho2cODI0SNRrxeEePj4kUjGJCCDAgEAOw==)}#contentarea #lkProductReviews{float:left;padding:10px;margin:0 1%;width:98%;border:1px solid #ccc;box-sizing:border-box}#contentarea #lkProductReviews .lkReviewsTop{background-color:#f7f7f7}

#ys_relatedItems table {width:100%;}
#ys_relatedItems .ystore-cross-sell-cell {text-align:center; padding:15px;}
#ys_relatedItems .ystore-cross-sell-cell .ystore-cross-sell-product-sale-price {color:#a4341a; font-weight:bold;}

#yfc_sh_info ul li span {color:#f00; font-weight:bold;}

@media only screen and (min-width : 767px) {
	#yahoo-store-checkout #ys_merchLogo {display:none;}
	#yahoo-store-checkout #ys_pageBody {width:1400px !important;}
	#yahoo-store-checkout #ys_reviewPage .ys_majorSection h4 {height:20px;}
	#yahoo-store-checkout .yui-skin-sam #trustComputerMsg.yui-panel .bd, .yui-skin-sam #trustComputerMsg.yui-panel .ft {padding:10px;}
	#yahoo-store-checkout .ys_majorSection #ys_cpInfoBox2 {margin:0px;}
	#yahoo-store-checkout div.ys_cpInfoBox {width:33%;}
	#yahoo-store-checkout #ys_relatedItems .ystore-cross-sell-product-image-link {float:none; margin:0px;}
	#yahoo-store-checkout #ys_cartPage #ys_relatedItems div.ystore-cross-sell-product-caption {width:100%;}
	#ys_cart table.ys_basket {border:solid 1px #87040a;}
	#ys_shipBillPage #ys_pageBody #ys_cart{border:0px;}
	#ys_shipBillPage #ys_shipBillShippingInfo {width:40%; float:left;}
	#ys_shipBillPage #ys_shipBillBillingInfo {width:60%; float:right; margin:0px; clear:none;}
	#ys_shipBillOtherInfo {clear:both !important;}
	#yahoo-store-checkout #ys_relatedItems h3 {font:bold 17px/45px arial,verdana,sans-serif;}
}

@media only screen and (max-width : 1700px) {
	.header .adidas {right:200px;}
}

@media only screen and (max-width : 1500px) {
	.jqueryslidemenu ul li > a {padding:14px 6px;}
}

@media only screen and (max-width : 1400px) {
	.header .logo {width:280px; top:45px;}
	.header .adidas {right:100px;}
	.jqueryslidemenu ul li > a {font-size:12px; padding:16px 5px;}
	.middle {padding:0px 10px;}
	.header .search {background:url(/lib/yhst-36451256984760/bg-search2.jpg) no-repeat right top; width:410px;}
	.header .search span {margin-right:30px;}
	.header .search .query {width:210px;}
	.wrapper, .footer .inner {width:100%;}
	#yahoo-store-checkout #ys_pageBody {width:100% !important;}
	.footer .inner {padding:0px 20px;}
	.footer .inner .slogan, .footer .inner .social {margin:0px;}
	.footer .inner .slogan, .middle .breadcrumbs, h1 {padding-left:20px;}
	.middle .item-data .item-cell2 h1 {padding:0px;}
}

@media only screen and (max-width : 1100px) {
	.jqueryslidemenu ul li > a {font-size:11px; letter-spacing:-1.0px;}
}

@media only screen and (max-width : 1070px) {
	.middle .popbrands a {width:7.3%;}
	.store-topbar * {font-size:16px;}
	.store-topbar span {font-size:24px;}
}

@media only screen and (max-width : 1000px) {
	.header .links2 {position:initial; margin-top:5px;}
	.header .search {margin-top:15px; float:right; margin-right:10px;}
	.header .adidas {top:60px;}
	.header .logo {width:200px; top:70px;}
	.header .search span {display:none;}
	.header .adidas {right:10px;}
	.header .shipinfo {text-align:left; padding-left:10px;}
	.middle .home-small-banners {text-align:center;}
	/*.middle .home-small-banners a {display:initial; float:none; width:auto;}*/
	.middle .items .item {width:25%;}
	.middle .item-data .item-cell1, .middle .item-data .item-cell2 {width:100%;}
	.middle .item-data .item-cell2 {margin-top:10px;}
}

@media only screen and (max-width : 900px) {
	.jqueryslidemenu ul li > a {font-size:10px; padding:17px 4px;}
	.store-topbar * {font-size:13px;}
	.store-topbar span {font-size:16px;}
}

@media only screen and (max-width : 767px) {
	#mobile-menu-icon {display:inline-block;}
	.jqueryslidemenu > ul{display:none; margin-top:10px;}
	.header {background:none; height:auto; border-bottom:5px solid #920307;}
	.header #ys_superbar #ys_cpers, .header .shipinfo .links, .header .logo {position:initial;}
	.header .shipinfo, .header #ys_superbar #ys_cpers {background:#920307; text-align:center;}
	.header .search {float:none; width:330px;}
	.header .jqueryslidemenu {margin:10px 0px; text-align:center; position:initial; display:block;}
	.header .shipinfo {padding-left:0px; line-height:auto; padding-bottom:5px;}
	.header .logo {width:280px;}
	.header .jqueryslidemenu a {letter-spacing:initial; font-size:16px; color:#000; padding:10px; border-top:1px solid #ddd;}
	.header .jqueryslidemenu ul {text-align:center;}
	.header .jqueryslidemenu ul li {float:none;}
	.jqueryslidemenu ul li ul {display:none !important;}
	.store-topbar * {font-size:11px;}
	.store-topbar span {font-size:13px;}
	
	#yahoo-store-checkout {font:11px 'Open Sans', sans-serif;}
	#yahoo-store-checkout td {font:11px 'Open Sans', sans-serif; vertical-align:top;}
	#yahoo-store-checkout a {text-decoration:none; color:#000;}
	#yahoo-store-checkout a:hover {text-decoration:underline;}
	#yahoo-store-checkout td a:visited, #yahoo-store-checkout a:visited {font:11px 'Open Sans', sans-serif;}
	#yahoo-store-checkout #ys_cartPage #ys_proceedContainer input.ys_primary, #yahoo-store-checkout .ys_pageActions input.ys_primary[type="submit"] {color:#fff; font-size:20px;}
	#yahoo-store-checkout #ys_cartPage #ys_pageBody #ys_buyerInfo {width:100%;}
	#yahoo-store-checkout .ys_second .ys_primary {border-radius:3px; padding:10px 20px; border:0px; background:linear-gradient(to bottom,  #3e3e3e 0%,#0e0e0e 100%); color:#f1f2ed; font:bold 15px Arial;}
	#yahoo-store-checkout #ys_reviewPage .ys_majorSection h4 {float:left; width:100%; height:auto !important;}
	#yahoo-store-checkout #ys_review #ys_shipTo, #yahoo-store-checkout #ys_review #ys_billTo {width:100%;}
	#yahoo-store-checkout #trustComputerMsg_mask {display:none !important;}
	#yahoo-store-checkout #ys_cartPage #ys_pageBody #ys_relatedItems {display:none; width:100% !important;}
	#yahoo-store-checkout #ys_cartPage #ys_relatedItems div.ystore-cross-sell-product-caption {width:100% !important;}
	#yahoo-store-checkout #custRegDiv_mask {display:none !important;}
	#yahoo-store-checkout #ys_merchLogo{border:2px solid #e0e0e0; background:#fff; padding:5px; cursor:pointer;}
}

@media only screen and (max-width : 600px) {
	.middle .items .item {width:33.33%;}
	.footer .inner .col {width:100%; text-align:center;}
	.footer .inner .slogan, .footer .inner .social {padding:10px 0px 15px;}
	.footer .inner .badges img {display:block; margin:0px auto;}
	.middle .item-data .item-cell2 .addtocart-table .quantity-input {height:32px; width:40px;}
	.middle .item-data .item-cell2 .addtocartImg {width:210px;}
	.middle .item-data .item-cell2 .opts select {height:32px; font-size:16px;}
}

@media only screen and (max-width : 350px) {
	.middle .items .item {width:50%;}
}
